{
	"format_version": "1.12",
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "v360:furnace_tin_ore"
		},
		"tags": [
			"blast_furnace",
			"furnace"
		],
		"input": "v360:tin_ore",
		"output": "v360:tin_ingot"
	}
}